.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.828911;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.231886,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.231886,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.231886,0.000000,0.000000,0.278264,0,0);}
.m1{transform:matrix(0.247654,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.247654,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.247654,0.000000,0.000000,0.278264,0,0);}
.m7{transform:matrix(0.250438,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.250438,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.250438,0.000000,0.000000,0.278264,0,0);}
.m3{transform:matrix(0.261568,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.261568,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.261568,0.000000,0.000000,0.278264,0,0);}
.m2{transform:matrix(0.267133,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.267133,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.267133,0.000000,0.000000,0.278264,0,0);}
.m6{transform:matrix(0.272699,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.272699,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.272699,0.000000,0.000000,0.278264,0,0);}
.m5{transform:matrix(0.275481,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.275481,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.275481,0.000000,0.000000,0.278264,0,0);}
.m0{transform:matrix(0.278264,0.000000,0.000000,0.278264,0,0);-ms-transform:matrix(0.278264,0.000000,0.000000,0.278264,0,0);-webkit-transform:matrix(0.278264,0.000000,0.000000,0.278264,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-233.688192px;}
._5{margin-left:-10.368000px;}
._3{margin-left:-2.736000px;}
._7{margin-left:-1.080000px;}
._1{width:1.584000px;}
._0{width:2.988000px;}
._8{width:3.996000px;}
._2{width:5.004000px;}
._4{width:6.664320px;}
._6{width:7.746480px;}
._e{width:12.683040px;}
._9{width:39.420000px;}
._b{width:145.368000px;}
._a{width:225.123840px;}
._c{width:329.631840px;}
._d{width:553.991400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:36.850400px;}
.fs2{font-size:43.200000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.y0{bottom:37.287330px;}
.y55{bottom:42.540581px;}
.y5b{bottom:48.345439px;}
.y5a{bottom:66.787864px;}
.y5e{bottom:112.536992px;}
.y5d{bottom:116.180331px;}
.y27{bottom:119.123303px;}
.y26{bottom:133.593103px;}
.y5c{bottom:145.665683px;}
.y25{bottom:148.062768px;}
.y24{bottom:162.532434px;}
.y23{bottom:162.532523px;}
.y58{bottom:163.217965px;}
.y59{bottom:168.653021px;}
.y57{bottom:173.235456px;}
.y22{bottom:177.002189px;}
.y48{bottom:179.456129px;}
.y21{bottom:191.471855px;}
.y53{bottom:191.699719px;}
.y47{bottom:192.812818px;}
.y52{bottom:203.943443px;}
.y1f{bottom:205.741171px;}
.y20{bottom:205.941520px;}
.y46{bottom:206.169441px;}
.y51{bottom:216.186921px;}
.y45{bottom:219.526130px;}
.y50{bottom:228.430522px;}
.y44{bottom:232.882752px;}
.y1e{bottom:234.881030px;}
.y4f{bottom:240.674368px;}
.y43{bottom:246.239441px;}
.y1d{bottom:249.350696px;}
.y1c{bottom:249.350740px;}
.y4e{bottom:252.917847px;}
.y41{bottom:259.596030px;}
.y42{bottom:259.596063px;}
.y1b{bottom:263.820406px;}
.y4d{bottom:265.161325px;}
.y4c{bottom:265.161570px;}
.y40{bottom:272.952752px;}
.y4b{bottom:277.405049px;}
.y1a{bottom:278.290294px;}
.y3f{bottom:286.309374px;}
.y4a{bottom:289.648527px;}
.y19{bottom:292.759960px;}
.y18{bottom:307.229626px;}
.y49{bottom:310.150994px;}
.y3e{bottom:310.151005px;}
.y56{bottom:311.629164px;}
.y17{bottom:321.699292px;}
.y16{bottom:336.168957px;}
.y15{bottom:336.169002px;}
.y14{bottom:350.638668px;}
.y13{bottom:350.638979px;}
.y12{bottom:365.108645px;}
.y64{bottom:377.600958px;}
.y11{bottom:379.578311px;}
.y3d{bottom:381.804197px;}
.y10{bottom:394.047977px;}
.y3c{bottom:395.160820px;}
.y5f{bottom:397.584429px;}
.yf{bottom:408.517642px;}
.y3a{bottom:420.912441px;}
.y3b{bottom:421.874164px;}
.ye{bottom:422.987308px;}
.y60{bottom:425.970105px;}
.y63{bottom:430.336452px;}
.y38{bottom:434.269096px;}
.y39{bottom:435.230820px;}
.yd{bottom:437.456974px;}
.y37{bottom:448.587509px;}
.yb{bottom:451.726245px;}
.yc{bottom:451.926640px;}
.y35{bottom:460.982407px;}
.y36{bottom:461.944131px;}
.y34{bottom:475.300820px;}
.y62{bottom:479.466104px;}
.ya{bottom:480.866027px;}
.y32{bottom:487.695719px;}
.y33{bottom:488.657442px;}
.y9{bottom:494.200811px;}
.y31{bottom:502.014098px;}
.y30{bottom:515.370720px;}
.y8{bottom:524.275502px;}
.y2f{bottom:528.727443px;}
.y7{bottom:538.745168px;}
.y2d{bottom:541.122341px;}
.y2e{bottom:542.084065px;}
.y6{bottom:553.214834px;}
.y2b{bottom:554.478997px;}
.y2c{bottom:555.440721px;}
.y5{bottom:567.684500px;}
.y2a{bottom:582.154065px;}
.y4{bottom:582.154165px;}
.y29{bottom:595.510688px;}
.y3{bottom:596.623831px;}
.y61{bottom:596.656121px;}
.y2{bottom:611.093497px;}
.y65{bottom:612.739182px;}
.y28{bottom:619.352318px;}
.y54{bottom:622.691471px;}
.y1{bottom:625.563163px;}
.h8{height:15.880000px;}
.h9{height:25.408000px;}
.h4{height:28.440000px;}
.h2{height:28.584000px;}
.hc{height:29.111816px;}
.h5{height:29.268000px;}
.h3{height:29.840796px;}
.hb{height:34.936000px;}
.h6{height:37.920000px;}
.h7{height:38.016000px;}
.ha{height:50.560000px;}
.h1{height:597.153812px;}
.h0{height:681.504933px;}
.w1{width:893.226345px;}
.w0{width:956.000000px;}
.x0{left:31.165530px;}
.x12{left:37.861388px;}
.x1b{left:61.414849px;}
.x1a{left:65.951659px;}
.x1{left:265.818473px;}
.x6{left:272.128825px;}
.x2{left:278.105895px;}
.x3{left:280.990832px;}
.x7{left:285.031354px;}
.x9{left:314.738649px;}
.xa{left:324.741515px;}
.x4{left:334.282597px;}
.x5{left:344.285419px;}
.x8{left:415.187277px;}
.x19{left:492.198103px;}
.x13{left:493.775568px;}
.xb{left:500.085809px;}
.xd{left:508.420262px;}
.x17{left:514.283867px;}
.x16{left:518.565744px;}
.xc{left:520.120792px;}
.x18{left:547.262340px;}
.x10{left:600.465406px;}
.x11{left:614.890316px;}
.x14{left:617.350945px;}
.x15{left:642.854767px;}
.xe{left:734.353134px;}
.xf{left:748.217064px;}
.x1f{left:758.016497px;}
.x1d{left:817.287592px;}
.x1c{left:828.217811px;}
.x1e{left:833.739263px;}
.x20{left:849.236456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-279.936174pt;}
._5{margin-left:-12.419875pt;}
._3{margin-left:-3.277467pt;}
._7{margin-left:-1.293737pt;}
._1{width:1.897481pt;}
._0{width:3.579339pt;}
._8{width:4.786827pt;}
._2{width:5.994315pt;}
._4{width:7.983220pt;}
._6{width:9.279544pt;}
._e{width:15.193073pt;}
._9{width:47.221402pt;}
._b{width:174.137004pt;}
._a{width:269.676897pt;}
._c{width:394.867517pt;}
._d{width:663.628879pt;}
.fs3{font-size:23.958093pt;}
.fs4{font-size:38.332949pt;}
.fs0{font-size:43.124568pt;}
.fs7{font-size:44.143266pt;}
.fs2{font-size:51.749481pt;}
.fs6{font-size:52.707805pt;}
.fs1{font-size:57.499424pt;}
.fs5{font-size:76.665898pt;}
.y0{bottom:44.666667pt;}
.y55{bottom:50.959560pt;}
.y5b{bottom:57.913227pt;}
.y5a{bottom:80.005493pt;}
.y5e{bottom:134.808587pt;}
.y5d{bottom:139.172960pt;}
.y27{bottom:142.698360pt;}
.y26{bottom:160.031800pt;}
.y5c{bottom:174.493600pt;}
.y25{bottom:177.365080pt;}
.y24{bottom:194.698360pt;}
.y23{bottom:194.698467pt;}
.y58{bottom:195.519560pt;}
.y59{bottom:202.030240pt;}
.y57{bottom:207.519560pt;}
.y22{bottom:212.031747pt;}
.y48{bottom:214.971333pt;}
.y21{bottom:229.365027pt;}
.y53{bottom:229.637987pt;}
.y47{bottom:230.971373pt;}
.y52{bottom:244.304800pt;}
.y1f{bottom:246.458307pt;}
.y20{bottom:246.698307pt;}
.y46{bottom:246.971333pt;}
.y51{bottom:258.971320pt;}
.y45{bottom:262.971373pt;}
.y50{bottom:273.637987pt;}
.y44{bottom:278.971333pt;}
.y1e{bottom:281.365080pt;}
.y4f{bottom:288.304947pt;}
.y43{bottom:294.971373pt;}
.y1d{bottom:298.698360pt;}
.y1c{bottom:298.698413pt;}
.y4e{bottom:302.971467pt;}
.y41{bottom:310.971293pt;}
.y42{bottom:310.971333pt;}
.y1b{bottom:316.031693pt;}
.y4d{bottom:317.637987pt;}
.y4c{bottom:317.638280pt;}
.y40{bottom:326.971373pt;}
.y4b{bottom:332.304800pt;}
.y1a{bottom:333.365240pt;}
.y3f{bottom:342.971333pt;}
.y4a{bottom:346.971320pt;}
.y19{bottom:350.698520pt;}
.y18{bottom:368.031800pt;}
.y49{bottom:371.531320pt;}
.y3e{bottom:371.531333pt;}
.y56{bottom:373.302027pt;}
.y17{bottom:385.365080pt;}
.y16{bottom:402.698360pt;}
.y15{bottom:402.698413pt;}
.y14{bottom:420.031693pt;}
.y13{bottom:420.032067pt;}
.y12{bottom:437.365347pt;}
.y64{bottom:452.329947pt;}
.y11{bottom:454.698627pt;}
.y3d{bottom:457.365027pt;}
.y10{bottom:472.031907pt;}
.y3c{bottom:473.364987pt;}
.y5f{bottom:476.268240pt;}
.yf{bottom:489.365187pt;}
.y3a{bottom:504.212973pt;}
.y3b{bottom:505.365027pt;}
.ye{bottom:506.698467pt;}
.y60{bottom:510.271573pt;}
.y63{bottom:515.502040pt;}
.y38{bottom:520.212973pt;}
.y39{bottom:521.365027pt;}
.yd{bottom:524.031747pt;}
.y37{bottom:537.365067pt;}
.yb{bottom:541.124973pt;}
.yc{bottom:541.365027pt;}
.y35{bottom:552.212973pt;}
.y36{bottom:553.365027pt;}
.y34{bottom:569.365067pt;}
.y62{bottom:574.354680pt;}
.ya{bottom:576.031653pt;}
.y32{bottom:584.212973pt;}
.y33{bottom:585.365027pt;}
.y9{bottom:592.005453pt;}
.y31{bottom:601.365027pt;}
.y30{bottom:617.364987pt;}
.y8{bottom:628.032067pt;}
.y2f{bottom:633.365067pt;}
.y7{bottom:645.365347pt;}
.y2d{bottom:648.212973pt;}
.y2e{bottom:649.365027pt;}
.y6{bottom:662.698627pt;}
.y2b{bottom:664.212973pt;}
.y2c{bottom:665.365027pt;}
.y5{bottom:680.031907pt;}
.y2a{bottom:697.365067pt;}
.y4{bottom:697.365187pt;}
.y29{bottom:713.365027pt;}
.y3{bottom:714.698467pt;}
.y61{bottom:714.737147pt;}
.y2{bottom:732.031747pt;}
.y65{bottom:734.003120pt;}
.y28{bottom:741.925027pt;}
.y54{bottom:745.925013pt;}
.y1{bottom:749.365027pt;}
.h8{height:19.022726pt;}
.h9{height:30.436362pt;}
.h4{height:34.068408pt;}
.h2{height:34.240907pt;}
.hc{height:34.873180pt;}
.h5{height:35.060274pt;}
.h3{height:35.746429pt;}
.hb{height:41.849997pt;}
.h6{height:45.424545pt;}
.h7{height:45.539543pt;}
.ha{height:60.566060pt;}
.h1{height:715.333333pt;}
.h0{height:816.377933pt;}
.w1{width:1070.000000pt;}
.w0{width:1145.196853pt;}
.x0{left:37.333333pt;}
.x12{left:45.354333pt;}
.x1b{left:73.569133pt;}
.x1a{left:79.003800pt;}
.x1{left:318.425187pt;}
.x6{left:325.984387pt;}
.x2{left:333.144347pt;}
.x3{left:336.600227pt;}
.x7{left:341.440387pt;}
.x9{left:377.026893pt;}
.xa{left:389.009373pt;}
.x4{left:400.438680pt;}
.x5{left:412.421107pt;}
.x8{left:497.354773pt;}
.x19{left:589.606400pt;}
.x13{left:591.496053pt;}
.xb{left:599.055120pt;}
.xd{left:609.039000pt;}
.x17{left:616.063040pt;}
.x16{left:621.192320pt;}
.xc{left:623.055120pt;}
.x18{left:655.568107pt;}
.x10{left:719.300307pt;}
.x11{left:736.579973pt;}
.x14{left:739.527573pt;}
.x15{left:770.078720pt;}
.xe{left:879.685040pt;}
.xf{left:896.292707pt;}
.x1f{left:908.031493pt;}
.x1d{left:979.032613pt;}
.x1c{left:992.125973pt;}
.x1e{left:998.740147pt;}
.x20{left:1017.304307pt;}
}
